<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!-- Generated with glade3
	Version: 3.0.0
	Date: Thu Aug 31 14:04:14 2006
	User: ddtc
	Host: dosmtc16
-->
<glade-interface>
  <widget class="GtkDialog" id="dialog_add_members">
    <property name="title">Add Members</property>
    <child internal-child="vbox">
      <widget class="GtkVBox" id="dialog_get_entry-vbox">
        <property name="visible">True</property>
        <property name="border_width">2</property>
        <child>
          <widget class="GtkVBox" id="vbox1">
            <property name="visible">True</property>
            <child>
              <widget class="GtkFrame" id="frame_handles">
                <property name="visible">True</property>
                <property name="label_xalign">0.000000</property>
                <child>
                  <widget class="GtkAlignment" id="container_handle_list_editor">
                    <property name="visible">True</property>
                    <property name="left_padding">12</property>
                    <child>
                      <placeholder/>
                    </child>
                  </widget>
                </child>
                <child>
                  <widget class="GtkLabel" id="label2">
                    <property name="visible">True</property>
                    <property name="label" translatable="yes">Handles</property>
                    <property name="use_markup">True</property>
                  </widget>
                  <packing>
                    <property name="type">label_item</property>
                  </packing>
                </child>
              </widget>
            </child>
            <child>
              <widget class="GtkFrame" id="frame_message">
                <property name="visible">True</property>
                <property name="label_xalign">0.000000</property>
                <child>
                  <widget class="GtkAlignment" id="alignment1">
                    <property name="visible">True</property>
                    <property name="left_padding">12</property>
                    <child>
                      <widget class="GtkScrolledWindow" id="scrolledwindow_message">
                        <property name="visible">True</property>
                        <property name="border_width">4</property>
                        <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                        <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                        <property name="shadow_type">GTK_SHADOW_IN</property>
                        <child>
                          <widget class="GtkTextView" id="textview_message">
                            <property name="visible">True</property>
                          </widget>
                        </child>
                      </widget>
                    </child>
                  </widget>
                </child>
                <child>
                  <widget class="GtkLabel" id="label_frame_message">
                    <property name="visible">True</property>
                    <property name="label" translatable="yes">Message</property>
                    <property name="use_markup">True</property>
                  </widget>
                  <packing>
                    <property name="type">label_item</property>
                  </packing>
                </child>
              </widget>
              <packing>
                <property name="expand">False</property>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
        </child>
        <child internal-child="action_area">
          <widget class="GtkHButtonBox" id="dialog_get_entry-action_area">
            <property name="visible">True</property>
            <property name="border_width">5</property>
            <property name="spacing">10</property>
            <property name="layout_style">GTK_BUTTONBOX_END</property>
            <child>
              <widget class="GtkButton" id="button_cancel">
                <property name="visible">True</property>
                <property name="label" context="yes">gtk-cancel</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="button_cancel_clicked"/>
              </widget>
            </child>
            <child>
              <widget class="GtkButton" id="button_ok">
                <property name="visible">True</property>
                <property name="label" context="yes">gtk-ok</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="button_ok_clicked"/>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="pack_type">GTK_PACK_END</property>
            <property name="position">1</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
